Subject: bug#56979: make-command-summary compared to describe-bindings

From: Stefan Kangas <[email-masked]>
Date: Thu, 4 Aug 2022 15:23:07 +0000

Severity: wishlist

Is there any benefit to `make-command-summary' in comparison to
`describe-bindings'?  It seems strictly worse, and even produces rather
broken output in several cases, for example:

M-)		paredit-close-round-and-newlineESC C-<right>	paredit-backward-barf-sexp

If there is no benefit, perhaps makesum.el should be obsoleted.